Fatal error: Uncaught UnexpectedValueException: Overloading of string functions using mbstring.func_overload is not supported by phpseclib. in /home/bitrix/www/phpadm/vendor/phpseclib/phpseclib/phpseclib/bootstrap.php:11 Stack trace: #0 /home/bitrix/www/phpadm/vendor/composer/autoload_real.php(66): require() #1 /home/bitrix/www/phpadm/vendor/composer/autoload_real.php(56): composerRequiree890818343c13e1a2457abd7df3720f0('decc78cc4436b12...', '/home/bitrix/ww...') #2 /home/bitrix/www/phpadm/vendor/autoload.php(7): ComposerAutoloaderInite890818343c13e1a2457abd7df3720f0::getLoader() #3 /home/bitrix/www/phpadm/libraries/common.inc.php(91): require_once('/home/bitrix/ww...') #4 /home/bitrix/www/phpadm/index.php(27): require_once('/home/bitrix/ww...') #5 {main} thrown in /home/bitrix/www/phpadm/vendor/phpseclib/phpseclib/phpseclib/bootstrap.php on line 11